;LeFixSpeedo v1.2.2
;
;NOT ACCESSABLE USING THE INGAME MOD MENU
;
;Alphabetical order not neccessary!
;Just add new brands at the end of the list
;
;Every brand xyz needs a xyz.png in the Brands folder
;There's a maximum of 100 brands (0-99)
;
;Real life brands can be added...

[BRAND]
brand0=Empty
brand1=Albany
brand2=Annis
brand3=Benefactor
brand4=BF
brand5=Bollokan
brand6=Bravado
brand7=Brute
brand8=Buckingham
brand9=Canis
brand10=Chariot
brand11=Cheval
brand12=Classique
brand13=Coil
brand14=Declasse
brand15=Dewbauchee
brand16=Dinka
brand17=Dude
brand18=Dundreary
brand19=Emperor
brand20=Enus
brand21=Fathom
brand22=Gallivanter
brand23=Grotti
brand24=HVY
brand25=Hijak
brand26=Imponte
brand27=Invetero
brand28=Jacksheepe
brand29=Jobuilt
brand30=Karin
brand31=Kraken
brand32=Lampadati
brand33=LibertyChopShop
brand34=LibertyCityCycles
brand35=Maibatsu
brand36=Mammoth
brand37=MTL
brand38=Nagasaki
brand39=Obey
brand40=Ocelot
brand41=Overflod
brand42=Pegassi
brand43=Pfister
brand44=Principe
brand45=Progen
brand46=Prolaps
brand47=Schyster
brand48=Shitzu
brand49=Stanley
brand50=Steelhorse
brand51=Truffade
brand52=Uebermacht
brand53=Vapid
brand54=Vulcar
brand55=Weeny
brand56=WesternCompany
brand57=WesternMotorCycleCompany
brand58=Willard
brand59=Zirconium

brand97=MercedesBenz
brand98=BMW
brand99=Porsche
;brand100=MAXIMUM ONLY 0-99

[LIVERY]

;COMPACT
BLISTA=Dinka
DILETTAN=Karin
ISSI2=Weeny
PANTO=Benefactor
PRAIRIE=Bollokan
RHAPSODY=Declasse

;SEDAN
ASEA=Declasse
ASTROPE=Karin
COG55=Enus
COG552=Enus
COGNOSC=Enus
COGNOSC2=Enus
EMPEROR=Albany
FUGITIVE=Cheval
GLENDALE=Benefactor
INGOT=Vulcar
INTRUDER=Karin
PREMIER=Declasse
PRIMO=Albany
PRIMO2=Albany
REGINA=Dundreary
ROMERO=Chariot
SCHAFTER=Benefactor
SCHAFTER2=Benefactor
SCHAFTER3=Benefactor
STANIER=Vapid
STRATUM=Zirconium
STRETCH=Dundreary
SUPERD=Enus
SURGE=Cheval
TAILGATE=Obey
WARRENER=Vulcar
WASHINGT=Albany

;SUV
BALLER=Gallivanter
BALLER2=Gallivanter
BALLER3=Gallivanter
BALLER4=Gallivanter
BALLER5=Gallivanter
BALLER6=Gallivanter
BJXL=Karin
CAVCADE=Albany
DUBSTA=Benefactor
FQ2=Fathom
GRANGER=Declasse
GRESLEY=Bravado
HABANERO=Emperor
HUNTLEY=Enus
LANDSTAL=Dundreary
MESA=Canis
PATRIOT=Mammoth
RADI=Vapid
rocoto=Obey
SEMINOLE=Canis
SERRANO=Benefactor

;COUPE
COGCABRI=Enus
EXEMPLAR=Dewbauchee
F620=Ocelot
FELON=Lampadati
FELON2=Lampadati
JACKAL=Ocelot
ORACLE2=Uebermacht
ORACLE=Uebermacht
SENTINEL=Uebermacht
SENTINEL2=Uebermacht
WINDSOR=Enus
ZION=Uebermacht
ZION2=Uebermacht

;MUSCLE
BLADE=Vapid
BUCCANEE=Albany
BUCCANEE2=Albany
CHINO=Vapid
CHINO2=Vapid
DOMINATO=Vapid
DOMINATO2=Vapid
DUKES=Imponte
DUKES2=Imponte
FACTION=Willard
FACTION2=Willard
GAUNTLET=Bravado
GAUNTLET2=Bravado
HOTKNIFE=Vapid
MOONBEAM=Declasse
MOONBEAM=Declasse
PHOENIX=Imponte
PICADOR=Cheval
RLOADER=Empty
RLOADER2=Bravado
RUINER=Imponte
SABREGT=Declasse
SLAMVAN=Vapid
SLAMVAN2=Vapid
STALION=Declasse
STALION2=Declasse
VIGERO=Declasse
VOODOO=Declasse
VOODOO2=Declasse
LURCHER=Albany

;SPORTCLASSIC
BTYPE2=Albany
CASCO=Lampadati
COQUETTE2=Invetero
JB700=Dewbauchee
MAMBA=Declasse
MANANA=Albany
MONROE=Pegassi
PEYOTE=Vapid
PIGALLE=Lampadati
ROOSEVELT=Albany
STINGER=Grotti
STINGERG=Grotti
STIRLING=Benefactor
TORNADO=Declasse
TORNADO2=Declasse
TORNADO3=Declasse
ZTYPE=Truffade

;SPORT
ALPHA=Albany
BANSHEE=Bravado
BUFFALO=Bravado
BUFFALO02=Bravado
BUFFALO3=Bravado
CARBONIZ=Grotti
COMET2=Porsche
COQUETTE=Invetero
ELEGY2=Annis
FELTZER=Benefactor
FURORE=Lampadati
FUSILADE=Schyster
FUTO=Karin
BLISTA2=Dinka
BLISTA3=Dinka
JESTER=Dinka
JESTER2=Dinka
KHAMEL=Hijak
KURUMA=Karin
KURUMA2=Karin
MASSACRO=Dewbauchee
MASSACRO2=Dewbauchee
NINEF=Obey
NINEF2=Obey
PENUMBRA=Maibatsu
RAPIDGT=Dewbauchee
SCHWARZE=Benefactor
SULTAN=Karin
SURANO=Benefactor
VERLIERER=Bravado

;SUPER
ADDER=Truffade
BULLET=Vapid
CHEETAH=Grotti
ENTITYXF=Overflod
INFERNUS=Pegassi
OSIRIS=Pegassi
T20=Progen
TURISMOR=Grotti
VACCA=Pegassi
VOLTIC=Coil
ZENTORNO=Pegassi

;MOTORCYCLE
AKUMA=Dinka
BAGGER=WesternMotorCycleCompany
BATI=Pegassi
BATI2=Pegassi
CARBON=Nagasaki
DAEMON=WesternMotorCycleCompany
DOUBLE=Dinka
ENDURO=Dinka
FAGGIO=Pegassi
HAKUCHOU=Shitzu
HEXER=LibertyCityCycles
INNOVATION=LibertyCityCycles
LECTRO=Principe
NEMESIS=Principe
PCJ=Shitzu
RUFFIAN=Pegassi
SANCHEZ01=Maibatsu
SANCHEZ02=Maibatsu
SOVEREIGN=WesternMotorCycleCompany
THRUST=Dinka
VADER=Shitzu
VINDICATOR=Dinka

;OFFROAD
BFINJECT=BF
BIFTA=BF
BLAZER=Nagasaki
BLAZER2=Nagasaki
BLAZER03=Nagasaki
BODHI2=Canis
DLOADER=Bravado
DUBSTA3=Benefactor
DUNE=BF
DUNE2=Empty
INSURGENT=HVY
INSURGENT2=HVY
KALAHARI=Canis
MARSHALL=Cheval
MESA=Canis
MONSTER=Vapid
RANCHERX=Declasse
REBEL01=Karin
REBEL02=Karin
SANDKING=Vapid
SANDKIN2=Vapid
TECHNICAL=Karin

;INDUSTRIAL
BULLDOZE=Empty
CUTTER=Empty
DUMP=Empty
FLATBED=Empty
GUARDIAN=Empty
HANDLER=Empty
MIXER=Empty
MIXER2=Empty
RUBBLE=Empty
TIPTRUCK=Empty
TIPTRUCK2=Empty

;UTILITY
AIRTUG=Empty
CADDY=Empty
DOCKTUG=Empty
FORK=Empty
MOWER=Empty
RIPLEY=Empty
SADLER=Empty
SCRAP=Empty
TOWTRUCK=Empty
RAILCTOR=Empty
RAILCTOR2=Empty
UTILTRUC=Empty

;VANORPICKUP
BISON=Bravado
BOBCATXL=Vapid
BOXVILLE=Brute
BURRITO=Empty
GBURRITO=Empty
GBURRITO2=Empty
CAMPER=Empty
JOURNEY=Empty
MINIVAN=Empty
PARADISE=Empty
PONY=Empty
RUMPO=Empty
SPEEDO=Empty
SPEEDO2=Empty
SURFER=Empty
SURFER2=Empty
TACO=Empty
YOUGA=Empty

;SERVICE
AIRBUS=Empty
BUS=Empty
COACH=Empty
RENTBUS=Empty
TAXI=Empty
TOURBUS=Empty
TRASH=Empty

;EMERGENCY
AMBULAN=Empty
FBI=Empty
FBI2=Empty
FIRETRUK=Empty
LGUARD=Empty
PBUS=Empty
POLICE=Empty
POLICE2=Empty
POLICE4=Empty
POLICEB=Empty
POLICEO1=Empty
POLICEO2=Empty
POLICET=Empty
PRANGER=Empty
RIOT=Empty
SHERIFF=Empty
SHERIFF2=Empty

;MILITARY
BARRACKS=Empty
BARRACKS2=Empty
CRUSADER=Empty
RHINO=Empty

;COMMERCIAL
BENSON=Empty
BIFF=Empty
HAULER=Empty
MULE=Empty
PACKER=Empty
PHANTOM=Empty
STOCKADE=Empty
POUNDER=Empty
